/* CSS Document */

.maintexth1{
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
line-height: 21px;
color:#000000;
text-decoration:none;
}
.maintext {
font-family: Arial, Helvetica, sans-serif;
font-size: 12.5px;
font-weight: normal;
line-height: 18px;
color: #000000;
}

.maintext a:link {
font-family: Arial, Helvetica, sans-serif;
font-size: 12.5px;
font-weight: normal;
line-height: 18px;
color: #669933;
text-decoration: none;
}

.maintext a:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 12.5px;
font-weight: normal;
line-height: 18px;
color:#669933;
text-decoration:underline;
}

.maintext a:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 12.5px;
font-weight: normal;
line-height: 18px;
color: #666666;
text-decoration: none;
}


.righttexthead {
font-family:Georgia, Times, serif;
font-size: 13.5px;
font-weight: bold;
line-height: 20px;
color: #669933;
}

.righttext {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
line-height: 16px;
color: #000000;
}

.righttext a:link {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
line-height: 16px;
color: #669933;
text-decoration: none;
}

.righttext a:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
line-height: 16px;
color: #999999;
text-decoration: underline;
}
.righttext a:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
line-height: 16px;
color: #666666;
text-decoration: none;
}

.menu1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
line-height: 22px;
color: #000000;
margin-top: 3.5px;
}

.menu1 a:active {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
line-height: 22px;
color: #000000;
}

.menu1 a:link {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
line-height: 22px;
color: #000000;
text-decoration: none;
}

.menu1 a:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
line-height: 22px;
color: #666666;
}

.menu1 a:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
line-height: 22px;
color: #000000;
text-decoration: none;
}

.menuhighlight{
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
line-height: 22px;
color: #669933;
text-decoration: none;
}

.bottommenu {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;
line-height: 17px;
color: #000000;
}

.bottommenu a:link {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;
line-height: 17px;
color: #000000;
text-decoration: none;

}

.bottommenu a:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;
line-height: 17px;
color: #336600;
text-decoration: underline;

}

.bottommenu a:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;
line-height: 17px;
color: #666666;
text-decoration: none;
}



LINES

.lineleft {
border-left-width: 1px;
border-left-style: solid;
border-left-color: #999999;
padding-top: 3px;
padding-bottom: 3px;
}

.lineright {
border-right-width: 10px;
border-right-style: solid;
border-right-color: #999999;
}

.linetop {
border-top-width: 10px;
border-top-style: solid;
border-top-color: #999999;
}

.linebottom{
border-bottom-width: 10px;
border-bottom-style: solid;
border-bottom-color: #999999;
}

.linebottomr{
border-bottom-width: 10px;
border-bottom-style: solid;
border-bottom-color: #999999;
border-right-width: 10px;
border-right-style: solid;
border-right-color: #999999;
border-top-width: 5px;
border-top-style: solid;
border-top-color: #999999;
}

.linebottomrlightl{
border-bottom-width: 10px;
border-bottom-style: solid;
border-bottom-color: #999999;
border-right-width: 10px;
border-right-style: solid;
border-right-color: #999999;
border-top-width: 5px;
border-top-style: solid;
border-top-color: #999999;
border-left-top: 3px;
border-left-bottom: 3px;
border-left-width: 1px;
border-left-style: solid;
border-left-color: #999999;
}


.dividingline{
border-left-width: 1px;
border-left-style: dotted;
border-left-color: #999999;
border-left-height: 10px;
}

.linebottoml{
border-bottom-width: 10px;
border-bottom-style: solid;
border-bottom-color: #999999;
border-left-width: 10px;
border-left-style: solid;
border-left-color: #999999;
border-top-width: 5px;
border-top-style: solid;
border-top-color: #999999;
}
.lineall{
border-bottom-width: 10px;
border-bottom-style: solid;
border-bottom-color: #999999;
border-left-width: 10px;
border-left-style: solid;
border-left-color: #999999;
border-right-width: 10px;
border-right-style: solid;
border-right-color: #999999;
border-top-width: 10px;
border-top-style: solid;
border-top-color: #999999;
}


